/*
Theme Name:     La Mia Cucina
Description:    Theme for La Mia Cucina.  
Author:         Adam Smallhorn
Author URI:     http://meel.com.au/
Template:       nexus
Version:        0.1.0
*/

@import url("../nexus/style.css");

.content-wrapper{
min-height:650px;
}

.sub-menu {
    padding-left: 0px !important;
    font-size: 17px;
    font-weight:400;
}


#menu-main-menu {
    font-size: 20px;
    font-weight: 700;
}

html body, div[role="document"] {
font-family: Times New Roman, Times !important; 
}

div#sidebar li, #sidebar article.widget li {
	padding-top: 7 px !important;
	padding-bottom: 7px !important;
}

div#sidebar li a, #sidebar article.widget li a {
	text-decoration: none !important;
}